.re-nav .menu li a:hover{text-decoration:underline;}
.re-nav .menu li:first-child a:hover {text-decoration:none;}
.re-nav .menu li:nth-of-type(2) a:hover {text-decoration:none;}

.form-control.form-control-sm option {padding: 5px; border: 1px solid #005081; border-radius: 2px;} 

div#n2-ss-5 .n2-ss-button-container a div {
	font-size: 14px !important;
	line-height: 28px !important;
}

.e-con-inner ul li {
	in-height: 50px !important;
	margin-bottom: 10px !important;
}
.e-con-inner ul li span svg {
	width: 46px !important;
	height: 46px !important;
}

/*body {
	margin: 10px !important;
}
.re-header-type-3 .re-nav .menu li:nth-child(8) a {
	padding: 10px 0 10px 10px !important;
}*/

#header {padding: 0 10px !important;}
#content {padding: 10px !important;}
.re-header-type-3 .re-nav .menu li:nth-child(8) a {
	padding: 10px 0 10px 10px !important;
	margin-top: -12px;
}

div.wpforms-container.wpforms-container-full .wpforms-form ul.wpforms-icon-choices .wpforms-icon-choices-item {
	height: auto !important;
}

.social_icons a img {float: left; margin-right: 20px;}

@media (min-width: 768px) {
    .ere-property.property-list .property-excerpt {
		overflow: visible !important;
	}
}

.form-control.form-control-sm,
.form-control.form-control-sm option,
#filterstatus,
#filterstatus option,
#whHead,
#whHead option,
#select2-chosen-2,
#select2-chosen-2 option,
#metro,
#metro option {
	color: #005081;
}

.form-search select,
.form-search .select2-chosen,
.form-search .form-fb {
	color: #005081 !important;
}

h1.elementor-heading-title {font-size: 2.3rem !important;}
h2.elementor-heading-title {font-size: 1.3rem !important;}
h3.elementor-heading-title {font-size: 1.3rem !important;}

.ere__loop-property-info.ere__single-property-info .ere__loop-property-info-item, .ere__single-property-header-meta-action>div {
    margin-bottom: 5px;
    margin-right: 20px;
}
.ere__loop-property-info .ere__loop-property-info-item {
	display: flow;
	text-align: center;
}
.ere__loop-property-info .ere__loop-property-info-item img {
	display: block;
    margin: 0 auto;
}
.ere__loop-property-info.ere__single-property-info .ere__loop-property-info-item .ere__lpi-content {
    font-size: 14px;
    margin-top: 10px;
    color: var(--e-global-color-secondary);
}
.ere__loop-property-info-item.property-area {
    width: 100px;
}
img {max-width: none !important;}
.ere__social-share .social-share-list {
    background-color: #777777 !important;
}
	
